/*

* Skeleton V1.2

* Copyright 2011, Dave Gamache

* www.getskeleton.com

* Free to use under the MIT license.

* http://www.opensource.org/licenses/mit-license.php

* 6/20/2012

*/





/* Table of Contents

==================================================

    #Base 960 Grid

    #Tablet (Portrait)

    #Mobile (Portrait)

    #Mobile (Landscape)

    #Clearing */







/* #Base 960 Grid

================================================== */



.container{ width: 1060px; margin: 0 auto;}







/* #Additional - Large Screens beyond 1280px

================================================== */



/* Note: Design for a width of 1280px */



@media only screen and (min-width: 1281px) {



.container{ width: 1060px; }

}





	

/* #Tablet (Portrait)

================================================== */

@media only screen and (min-width: 960px) and (max-width: 1080px) {

.container{ 

	width: 930px;

	margin:0px auto;

	padding:0px 15px;

}

.about_left{

	width:50%;

}

.service_left{

	width:470px;

}

.service_left li{

	width:100%;

}

.review_item{

	margin-left:25px;

}

.footer_nav_box{

	width:160px;

}

.box1, .box2{

	width:209px;

}

}

/* Note: Design for a width of 768px */



@media only screen and (min-width: 768px) and (max-width: 959px) {



.container{ 

	width: 730px;

	margin:0px auto;

	padding:0px 15px;

}

.logo{

	padding:11px 0px;	

}

.menu li{

	margin-left:20px;

}

.menu li a{

	font-size:16px;

}

.about_left{

	width:49%;

	padding:0;

	margin-right:15px;

}

.learn_more{

	padding: 15px 40px;

}

.slider_cont{

	width:100%;

	margin-left:0;

	left:0;

}

.slider_cont h1{

	font-size:48px;

}

.service_left{

	width:90%;

	float:none;

	margin:0px auto;

	border-right:none;

	border-bottom:1px solid #3c3030;

	padding-bottom:20px;

}

.service_right{

	float:none;

	margin:20px auto

}

.service_right h1{

	text-align:center;

}

.review_item{

	float:none;

	margin:0px auto;

	width:425px;

}

.footer_main{

}

.box1, .box2{

	float:none;	

}

.footer_nav_box{

	width:170px;

}

/*.review_box{

	width:300px;

}*/

.review_slider, .rev_slider_wrapper, .rev_slider{

	height:280px!important;

}

.review_slider .tp-rightarrow.default{

	right:-20px!important;

}

.review_slider .tp-leftarrow.default{

	left:-20px!important;

}

}





/*  #Mobile (Portrait)

================================================== */



/* Note: Design for a width of 320px */



@media only screen and (max-width: 767px) {



.container{ 

	width: 300px; 

	margin:0px auto; 

}

.logo{

	width:100%;

	padding:0;

	text-align:center;

}

.social_menu{

	padding:15px 0px;

}

.logo img{

	width:144px;

	height:144px;

}

.social_menu{

	width:100%;

	text-align:center;

}

.slider{

	height:auto

}

#header{

	position:relative!important;

}

.slider img{

	height:auto

}

.menu{

	display:none;

}

.slider_cont{

	width:100%;

	left:0;

	margin:0;

}

.slider_cont h1{

	font-size:36px;

}

.slider_cont h3{

	font-size:20px;

}

.title h1{

	font-size:36px;

}

.title h2{

	font-size:20px;

	margin:10px 0px;

}

.about_left{

	width:100%;

	padding:20px 0px;

	margin:0;

}

.about_right{

	width:100%;

	text-align:center;

}

.service_left{

	width:100%;

	padding:20px 0px;

	margin:0;

	text-align:center;

	border-right:none;

	border-bottom:1px solid #3c3030;

}

.service_left li{

	width:60%;

	text-align:left;

}

.review_item{

	margin:0 auto;

	float:none;

	width:300px;

}

/*.review_box{

	margin:40px auto;

	padding:15px;

	width:270px;

}

*/.footer_nav_box{

	width:100%;

	margin:0;

	padding:0;

	text-align:center;

}

.contact_box{

	width:100%;

	margin:0;

	padding:0;

	text-align:center;

}

.box1,.box2{

	margin:10px auto;

	float:none;

}

.copyright{

	width:100%;

	text-align:center;

	padding:0;

}

.contact_left{

	width:100%;

	margin-bottom:20px;

}

.contact_right{

	width:100%;

	float:none;

}

/*	.review_box{

		margin: 40px auto !important;

   		padding: 15px !important;

    	width: 270px !important;

		position:relative!important;

	

	}
*/
	.tp-caption{position:relative!important;}

	.review_slider,.review_slider, .rev_slider_wrapper, .rev_slider{ /* height:600px!important;max-height:600px!important; */ }

	.author_detail h2{font-size:21px!important;line-height:20px!important;}

	.author_detail span{font-size:17px!important;line-height:20px!important;}

	.black {top:-99%!important;}

	.author_detail{

		text-align:center;

	}

	.tp-simpleresponsive > ul li{

	overflow:visible!important;	

	}

	.service .service_right .envira-gallery-wrap .envira-gallery-public.envira-gallery-3-columns .envira-gallery-item{

		width:50%!important;

	}
	.round-image{
		display:none;
	}
	
	.review_box:after,
	.review_box:after {
		display:none;
	}

}

/* #Mobile (Landscape)

================================================== */



/* Note: Design for a width of 480px */



@media only screen and (min-width: 480px) and (max-width: 767px) {



.container{ 

	width: 420px; 

	margin:0px auto; 

} 

.slider_cont{

		position:relative;

		top:10px;

	}

	.slider_cont h3{

		font-size:16px;

	}

	.slider_cont h1{

		font-size:20px

	}

	.slider_cont .reques_quot{

		font-size:16px;

		padding: 10px 15px;

	}
	.review_slider .jcarousel-wrapper{
		  padding: 0px 20px!important;
	}
	.review_box {
  		padding: 10px;
	}
	.jcarousel-wrapper{
		max-height:405px;
	}

}

@media only screen and (max-width: 479px){

	.container{

		width:300px;

		padding:0px 10px;

		margin:0px auto;

	}

	.slider_cont{

		position:relative;

		top:10px;

	}

	.slider_cont h3{

		font-size:16px;

	}

	.slider_cont h1{

		font-size:20px

	}

	.slider_cont .reques_quot{

		font-size:16px;

		padding: 10px 15px;

	}

	.learn_more{

		font-size:16px;

		padding:15px 15px;

	}

	.about_right img{width:100%;}

	.service_btn{font-size:16px;padding:15px;}

	.service_right{

		width:100%;

	}

	.gallery_item{

		margin-right:15px;

		margin-left:20px;

	}

	.service_right h1{

		text-align:center;

		margin-top:10px;

	}

	.gallery_item:nth-child(3n+1) {

		margin-right:15px;

	}

/*	.review_box{

		margin: 40px auto !important;

   		padding: 15px !important;

    	width: 270px !important;

		position:relative!important;

	

	}
*/
	.tp-caption{position:relative!important;}

	.review_slider,.review_slider, .rev_slider_wrapper, .rev_slider{/* height:600px!important;max-height:600px!important; */ }

	.author_detail h2{font-size:21px!important;line-height:20px!important;}

	.author_detail span{font-size:17px!important;line-height:20px!important;}

	.black {top:-99%!important;}

	.author_detail{

		text-align:center;

	}

	.tp-simpleresponsive > ul li{

	overflow:visible!important;	

	}

	.service .service_right .envira-gallery-wrap .envira-gallery-public.envira-gallery-3-columns .envira-gallery-item{

		width:50%!important;

	}

}

/* #Clearing

================================================== */



/* Self Clearing Goodness */

.clearfix {	zoom: 1; }

.container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

